body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
}
#wrapper #rightcol {
	padding: 15px;
	width: 600px;
	margin-left: 170px;
}
#wrapper .footer {
	padding: 5px;
	clear: both;
	text-align: right;
}
#wrapper #topnav {
	text-align: right;
	padding: 5px;
}
#wrapper #topnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#wrapper #topnav ul li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666;
}
#wrapper #topnav ul li a {
	text-decoration: none;
	color: #666;
}
#wrapper #topnav ul li a:visited {
	color: #666;
	text-decoration: none;
}
#wrapper #topnav ul li a:hover {
	color: #333;
	text-decoration: none;
}
#wrapper #topnav ul li.last {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper .footer img {
	margin: 0px;
	padding: 5px;
}
#wrapper #leftcol {
	padding-top: 50px;
	float: left;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#wrapper #rightcol p img {
	height: auto;
	width: 600px;
	float: none;
}
.nav-placeholder {
}
